{
  "name": "init-mysql",
  "version": "1.4.0",
  "timestamp": "",
  "private": true,
  "release-it": {
    "gitlab": {
      "release": true
    }
  },
  "scripts": {
    "release": "release-it"
  }
}
